<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<title>ini ayu</title>
<style>
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  color : #003d99;
  max-width: 400px;
  margin: auto;
  text-align: center;
  font-family: Sans-serif;
}

.title {
  color: grey;
  font-size: 18px;
}

button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: black;
  background-color: #003d99;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

a {
  text-decoration: none;
  font-size: 22px;
  color: #003d99;
}

button:hover, a:hover {
  opacity: 0.7;
}
</style>
</head>
<body>

<h2 style="text-align:center  ; color:#003d99">Profil Ayu</h2>

<div class="card">
  <img src="https://imgur.com/0bEHNp5.png" alt="John" style="width:100%">
  <h1>Tri Rahayu</h1>
  <h1>NPM : 1706084770</h1>
  <h1>Riwayat Pendidikan</h1>
  <p class="title">
		<li>Universitas Indonesia</li>
        <li>SMAN 39 Jakarta</li>
        <li>SMPN 179 Jakarta</li>
        <li>SDN 05 Cijantung</li>
  </p>
  <h3>Hobi saya adalah datang ke festival musik</h3>
  <h3>Saya sedang mencoba berjuang dengan penuh komitmen</h3>
  <div style="margin: 24px 0;">
    <a href="https://twitter.com/trirahayu8"><i class="fa fa-twitter"></i></a>   
    <a href="https://instagram.com/trirahayu8"><i class="fa fa-instagram"></i></a> 
  </div>
  <p><button>Contact</button></p>
</div>

</body>
</html>
